import { CommonContentApi } from '../CommonContent';

export class ProtectListContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 2, "非遗保护名录");
  }
}

export default new ProtectListContentApi();
